@charset "UTF-8";


/*=========================
スタイルのリセット
=========================*/

html,body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	font-size:100%;
	font-family:sans-serif;
	font-weight: normal;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

ol,ul {
	list-style:none;
}

fieldset,img {
	border:none;
}

body {
	text-align:center;
	font-size:0.9375em;
	line-height:1.4;
	color:#333;
}

a:link { color:#36c; }
a:visited { color:#63c; }
a:hover { color:#69f; }
a:active { color:#abe3ff; }
a:focus { outline:none;}


/*=========================
ヘッダ
=========================*/
#pageHeader {
	border-top:2px solid #e6001b;
}

.headerAddress {
	padding:10px 0 5px;
	background:url(../img/header_bg01.png) 0 0 repeat;
}
.headerAddress > div {
	width:960px;
	margin:0 auto;
	font-size:0.8em;
	line-height:1;
	text-align: right;
}
.headerAddress div p {
	padding:0;
	color:#666;
}
.headerAddress div > p {
	padding:0 0 5px 0;
}

.headerAddress div > table {
	width:960px;
}
.headerAddress div > table td {
	text-align:right;
	width:90%;
}
.headerAddress div > table td + td {
	text-align:right;
	width:10%;
	white-space: nowrap;
}

.headerAddress div > table p {
	padding:0 20px 0 0;
}
	
.headerAddress div > table p a {
	margin:0 0 0 10px;
	padding:0 0 0 6px;
	background:url(../img/arrow_foreign.png) 0 0.4em no-repeat;
	color:#666;
	text-decoration:none;
}

/*=== Googleカスタム検索 ===*/
#pageHeader .headerAddress .gsc-control-cse {
	padding:0;
	border: none;
	background-color:transparent;
}
#pageHeader .headerAddress form.gsc-search-box,
#pageHeader .headerAddress table.gsc-search-box {
	margin:0;
}
#pageHeader .headerAddress td.gsc-input {
	height:20px !important;
	overflow:hidden !important;
}
#pageHeader .headerAddress .gsc-input-box {
	height:20px;
	overflow:hidden;
}
#pageHeader .headerAddress table#gs_id50 {
	width:150px !important;
	height:20px !important;
	overflow:hidden;
}
#pageHeader .headerAddress td#gs_tti50 {
}
#pageHeader .headerAddress td#gs_tti50 input#gsc-i-id1 {
	height:20px !important;
}
#pageHeader .headerAddress input.gsc-search-button-v2 {
	padding:3px 15px;
}

/*=========================
ロゴとグローバルメニュー
=========================*/
#logoMenu {
	padding:0;
	background:url(../img/header_bg02.png) 0 0 repeat;
}
#logoMenu > div {
	width:960px;
	margin:0 auto;
	zoom:1;
}
#logoMenu > div:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}

/*=== ロゴ ===*/
#logoMenu h1 {
	float:left;
	margin:28px 0 0 0;
}
#logoMenu h1 a {
	display: block;
	overflow: hidden;
	width: 250px;
	height: 100px;
}
#logoMenu h1 a:before {
	display: inline-block;
	content: url(../img/logo.png);
}
#logoMenu h1 a:hover:before { margin-top: -100px; }

/*=== メニュー ===*/
#logoMenu div div {
	float:right;
	width:640px;
	margin:30px 0;
	background:url(../img/bg_mainmenu.png) 50% 50% no-repeat;
}
#logoMenu div div ul {
	letter-spacing: -.40em;
	padding:0;
}
#logoMenu div div ul li {
	display: table;
	letter-spacing: normal;
	float:left;
	width:211px;
	height:47px;
	margin:0px 3px 0px 0;
	/*padding:2px;*/
	font-size:0.9em;
	text-align:left;
}
#logoMenu div div ul li + li {/*2個目以降*/
	width:212px;
}
#logoMenu div div ul li + li + li {/*3個目*/
	width:211px;
	margin:0px 0px 0px 0;
}
#logoMenu div div ul li + li + li + li {/*4個目以降*/
	margin:3px 3px 0px 0;
}
#logoMenu div div ul li + li + li + li + li {/*5個目以降*/
	margin:3px 3px 0px 0;
	width:212px;
}
#logoMenu div div ul li + li + li + li + li + li {/*6個目以降*/
	margin:3px 0px 0px 0;
	width:211px;
}
#logoMenu div div ul li a {
	display: table-cell;
	margin:0;
	padding:0 0 0 18px;
	height:100%;
	color:#333;
	text-decoration:none;
	vertical-align:middle;
	background:url(../img/arrow_mainmenu.png) 8px 50% no-repeat;
}
#logoMenu div div ul li.current a,
#logoMenu div div ul li a:hover { background-color:#ffe4e4; }


/*=========================
PCトップ
=========================*/
.pageType_pctop #contentsWrap h2 {
	margin:0 0 0 0;
	padding:0 0 5px 15px;
	font-size:0.94em;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	background:url(../img/arrow_h4.png) 0 0.4em no-repeat;
}

/*=== 背景スライドショー ===*/
#slideshow {
   position: absolute;
   width:100%;
	height:648px;
	z-index:-1;
	/*border-bottom:190px solid #f3f3f3;*/
}
#slideshow li {
   position:absolute;
	height:100%;
   margin:0;
   padding:0;
   background-position:center top;
   background-repeat:repeat-x;
}

/*コンテンツ部分*/
.pageType_pctop #contentsWrap {/*top page*/
	width:960px;
	margin:450px auto 0;
	padding:30px 0 0 0;
	text-align:left;
	vertical-align:top;
}
.pageType_pctop #contentsWrap #mainContents {/*top page*/
	width:465px;
	color:#666;
}
.pageType_pctop #contentsWrap #mainContents div h2 {/*h2*/
	margin:0 0 10px 0;
}
.pageType_pctop #contentsWrap #mainContents div + div {
	margin:40px 0 0 0;
}
.pageType_pctop #contentsWrap #mainContents div p {
	font-size:0.9em;
}

/*バナー*/
.pageType_pctop #contentsWrap #rightColumn .topBnrgroup {
	width:495px;
	margin:0 -5px 0 0;
	padding:0 0 0 0;
	background:url(../img/bg_topBnr.png) 0 0 repeat;
}
.pageType_pctop #contentsWrap #rightColumn .topBnrgroup ul.imgBnr {
	letter-spacing: -.40em;
	padding:5px 0 0 5px;
    zoom:1;
}
.pageType_pctop #contentsWrap #rightColumn .topBnrgroup ul.imgBnr:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
.pageType_pctop #contentsWrap #rightColumn .topBnrgroup ul.imgBnr li {
	letter-spacing: normal;
	float:left;
	margin:0 5px 5px 0;
	font-size:0;
	line-height:0;
}
.pageType_pctop #contentsWrap #rightColumn .topBnrgroup ul.imgBnr li img {
	font-size:0;
	line-height:0;
}


/*=========================
コンテンツ部分
=========================*/
#contentsWrap {
	width:960px;
	margin:0 auto;
	padding:30px 0 0 0;
	text-align:left;
	vertical-align:top;
}

/*=== パンくず ===*/
#breadCrumb {
	padding-bottom:15px;
	font-size:0.8em;
	line-height:1.2;
	text-align:right;
}
#breadCrumb li {
	display:inline-block;
	color:#666;
	margin:0;
	padding:0 0 0 11px;
	background:url(../img/Breadcrumb_home.png) 0 0.23em no-repeat;
}
#breadCrumb li a {
	text-decoration:none;
}
#breadCrumb li + li {
	margin:0 0 0 8px;
	padding:0 0 0 8px;
	background:url(../img/Breadcrumb_arrow.png) 0 0.4em no-repeat;
}

/*=== ページタイトル ===*/
#pageTitle {
	width:960px;
	height:125px;
	margin:0 0 80px 0;
	background-position: bottom right;
	background-repeat:no-repeat;
}
#pageTitle h2 {
	display:inline-block;
	font-size:1.6em;
	line-height:1;
	letter-spacing:0.1em;
	font-weight: normal;
	line-height:1;
	color:#666;
	background:url(../img/title_bg_shadow.png) right bottom no-repeat;
}
#pageTitle h2 span {
	display:block;
	padding:0 5px 0 0;
	background:url(../img/title_triangle.png) right top no-repeat;
}
#pageTitle h2 span strong {
	display:block;
	margin:0 0 5px 0;
	padding:15px 100px 15px 30px;
	font-weight: normal;
	border-top:1px solid #e6001b;
	background:url(../img/title_arrow.png) left center no-repeat;
}

/*各カテゴリ背景*/
.pageType_subpage #pageTitle { background-image:url(../img/title_bg_english.jpg); }


/*=== 左カラム（メインコンテンツ） ===*/
#mainContents {
	display:table-cell;
	padding:0 40px 0 0;
	width:720px;
	vertical-align:top;
}
#mainContents h3 {
	margin:0 0 40px 0;
	padding:10px;
	font-size:1.2em;
	line-height:1.1;
	font-weight:bold;
	color:#fff;
	background:url(../img/heading_bg.png) 0 0 repeat;
}
#mainContents h4 {
	margin:0 0 40px 0;
	padding:0 0 10px 15px;
	font-size:1.06em;
	line-height:1;
	font-weight:bold;
	background:url(../img/arrow_h4.png) 0 0.4em no-repeat;
	border-bottom:2px solid #666;
}
#mainContents h5 {
	margin:0 0 40px 0;
	padding:10px 0 10px 15px;
	background:url(../img/arrow_h5.png) 0 50% no-repeat;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#mainContents h6 {
	margin:0 0 20px 0;
	padding:0 0 5px 0;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
#mainContents p {
	margin:0 0 10px 0;
}

/*=== 右カラム（サブメニューなど） ===*/
.pageType_pctop #rightColumn {
	width:495px;
}
#rightColumn {
	display:table-cell;
	width:200px;
	vertical-align:top;
}
/*カテゴリ内リンク*/
#rightColumn .categoryLinks {
	margin:0;
	padding:20px 0 10px 0;
	border-top:1px solid #ccc;
}
#rightColumn .categoryLinks li {
	margin:0 0 10px 0;
}
#rightColumn .categoryLinks li a {
	display:block;
	padding:0 0 0 14px;
	background:url(../img/arrow_submenu.png) 0 0.4em no-repeat;
}


/*=========================
Greeting
=========================*/
/*タイトル部分*/
dl#greeting {
	width:680px;
	display:table;
	margin:0 0 40px 0;
	padding:20px;
	border:1px solid #ccc;
}
dl#greeting dt {
	display:table-cell;
}
dl#greeting dt h3 {
	margin:0;
	padding:0;
	color:#333;
	background:none;
}
dl#greeting dt p {
	margin:0;
	padding:0;
	text-align:right;
}
dl#greeting dt > p {
	margin:3em 0 0 0;
	font-size:0.8em;
}
dl#greeting dt p + p {
	margin:5px 0 0 0;
	padding:0;
	font-size:1.25em;
}
dl#greeting dd {
	display:table-cell;
	width:117px;
	text-align:right;
	vertical-align:top;
}


/*=========================
Facility Information
=========================*/
div.facilityInfo {
	margin:0 0 80px 0;
}
div.facilityInfo img {
	float:right;
}
div.facilityInfo2 {}
div.facilityInfo2 div {
	padding-bottom:40px;
	text-align:center;
	background-color:#f6f6f6;
}
div.facilityInfo2 div img {
	margin:40px 0 0;
}


/*=========================
Opening Hours, Fees, etc.
=========================*/
div.hours + div {
	margin-top:80px;
}
div.hours ol li {
	margin:0 0 0 1em;
	list-style:decimal;
}
div.hours ol li + li {
	margin:20px 0 0 1.2em;
}
div.hours table {
	width:720px;
	font-size:0.933em;
}
div.hours table thead th {
	padding:5px;
	border:1px solid #ccc;
	background-color:#DEDEDE;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	line-height:1.2;
}
div.hours table tbody th {
	padding:5px;
	border:1px solid #ccc;
	background-color:#FAFAFA;
	vertical-align:middle;
	text-align: left;
	font-weight:bold;
	line-height:1.2;
	color:#666;
}
div.hours table tbody td {
	width:90px;
	padding:5px;
	border:1px solid #ccc;
	background-color:#FFF8F8;
	vertical-align:middle;
	text-align: center;
	line-height:1.2;
}
div.hours table tbody td.note {
	background-color:#fff;
	white-space:nowrap;
}



/*=========================
Access
=========================*/
div.access {
	margin:0 0 80px 0;
}
div.access .method {
	font-size:0.933em;
	line-height:1.2;
}
div.access .method th {
	width:1em;
	padding:5px 5px 5px 8px;
	white-space:nowrap;
	vertical-align:top;
	background:url(../img/arrow_results.png) 0 0.8em no-repeat;
}
div.access .method td {
	padding:5px 5px 5px 0px;
}
div.access img {
	margin:20px 0 0 0;
	padding:10px;
	border:1px solid #ccc;
}
div.access h4 {
	margin-top:60px !important;
}

div.access .parkingFees {
	margin-top:15px;
	font-size:0.933em;
	line-height:1.2;
}
div.access .parkingFees th {
	padding:15px 10px 0 10px;
	white-space:nowrap;
	text-align:left;
	vertical-align:top;
	background:url(../img/arrow_footer.png) 0 1.3em no-repeat;
}
div.access .parkingFees td {
	padding:15px 5px 0 5px;
	white-space:nowrap;
	text-align:left;
	vertical-align:top;
}


/*=========================
Collection Information
=========================*/
div.collectionInfo {}
div.collectionInfo .articleBox {
	clear:both;
	margin-bottom:80px;
	zoom:1;
}
/*clearfix*/
div.collectionInfo .articleBox:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
div.collectionInfo .articleBox div {
	width:150px;
	float:left;
}
div.collectionInfo .articleBox div a {
	display: table-cell;
	width:150px;
	height:150px;
	vertical-align: middle;
	text-align:center;
	background-color:#f0f0f0;
}
div.collectionInfo .articleBox div a img {
	margin:0;
	font-size:0;
	line-height:0;
	vertical-align:top;
}
div.collectionInfo .articleBox div span {
	display:block;
	padding:5px 0 0 0;
	font-size:0.8em;
	line-height:1.1;
}
#mainContents div.collectionInfo .articleBox p {
	margin:0 0 0 170px;
}
div.collectionInfo .articleBox p + p {
	margin-top:10px;
	font-size:0.9333em;
	line-height:1.4;
}
/*ボタン*/
#mainContents div.collectionInfo .articleBox p a {
	display:inline-block;
	margin:20px 0 0 0;
	padding:5px 10px;
	background-color:#f6f6f6;
	border:1px solid #ccc;
	/*color:#333;*/
	text-decoration:none;
	border-radius: 4px;
    -webkit-border-radius: 4px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;
}
#contentsWrap #mainContents div.collectionInfo .articleBox p a strong {
	margin:0 3px 0 0  !important;
	color:#666;
}


/*=========================
Annual Schedule
=========================*/
#contentsWrap #mainContents div.collectionInfo .articleBox h5 {
	display:block;
	margin:20px 0 20px 170px;
	background:none;
	padding:10px 10px 10px 0;
	font-weight:bold;
}
#contentsWrap #mainContents div.collectionInfo .articleBox h5 span {
	font-size:0.933em;
	font-weight:normal;
}
#contentsWrap #mainContents div.collectionInfo .articleBox p.date {
	text-align:right;
	color:#666;
}
div[class~="collectionInfo"][class~="style2"] .articleBox {
	margin-bottom:60px;
	padding-bottom:60px;
	border-bottom:1px dotted #ccc;
}

#contentsWrap #mainContents .maintenanceNote {
	/*text-align:center;*/
	padding-bottom:300px;
}


/*=========================
フッター
=========================*/
.pageType_pctop #footer {
	padding:40px 0 0 0;
}
#footer {
	padding:90px 0 0 0;
}
#footer div {
	background:url(../img/footer_bg01.png) 0 0 repeat;
}
/*ページのトップへ*/
#footer p.footerTotop {
	text-align:right;
	width:960px;
	margin:0 auto;
}
#footer p.footerTotop a {
	display:block;
	width:109px;
	height:20px;
	margin:0 0 0 851px;
	padding:5px 0 0 0;
	text-indent:110%;
	overflow:hidden;
	background:url(../img/totop.png) 0 0 repeat;
}
#footer p.footerTotop a:hover {
	background:url(../img/totop.png) 0 -25px repeat;
}
/*フッター内コンテンツ*/
#footer > div > div {
	width:960px;
	margin:0 auto;
	padding:20px 0 13px;
	text-align: left;
 zoom:1;
}
#footer > div > div:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
#footer > div > div > div {
	width:450px;
	display:block;
	float: left;
	font-size:0.8em;
	text-align: left;
	background-image:none;
}
/*ul*/
#footer > div > div > div ul {
	width:100px;
	display:table-cell;
	margin:0;
}
#footer > div > div > div ul + ul {/*2個目*/
	width:180px;
}
#footer > div > div > div ul + ul + ul {/*3個目*/
	width:140px;
}
#footer > div > div > div ul li {
	margin:0 0 7px 0;
}
#footer > div > div > div ul li a {
	padding:0 0 0 9px;
	color:#666;
	text-decoration:none;
	background:url(../img/arrow_footer.png) 0 0.3em no-repeat;
}
#footer > div > div > div ul li a:hover {
	color:#aaa;
}

/*住所など*/
#footer > div > div > div + div {
	width:475px;
	display:block;
	float:right;
	margin:0 0 7px 0;
	padding:10px;
	font-size:0.866em;
	color:#666;
	text-align: left;
	background-color:#fff;
	background-image:none;
}
/*#footer > div > div > div + div p + p {
	margin:7px 0 0 0;
}*/

/*コピーライト*/
#footer p.footerCopy {
	padding:10px 0;
	font-size:0.8em;
	line-height:1;
	color:#fff;
	background:url(../img/footer_bg02.png) 0 0 repeat;
}



/*=========================
clearfix
=========================*/
/*for IE 5.5-7*/
/*.clearfix {
    zoom:1;
}
*/
/*for modern browser*/
/*.clearfix:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}*/